Subject: bug#17702: 24.3; insert-char no longer inserts "bell" control character

From: Josh <[email-masked]>
Date: Thu, 5 Jun 2014 13:11:42 -0700

On Thu, Jun 5, 2014 at 7:13 AM, Ulrich Mueller <[email-masked]> wrote:

> In Emacs 24.3, typing
>    C-x 8 RET bell RET
> results in character #x1f541 being inserted (which on my system is
> displayed as a box with text 01F 514 inside).
>
> I would expect the command to insert character #x7 (ASCII BEL
> character, C-g) instead, which is also the behaviour that I get in
> Emacs 23.4.
>

Is there a reason you can't use `C-q C-g' to insert this character?